Operation =5
Option =0
Where ="(((TableWithData.param)=\"param2\"))"
Begin InputTables
    Name ="TableWithData"
End
Begin OutputColumns
    Expression ="TableWithData.*"
    Expression ="TableWithData.param"
End
dbBoolean "ReturnsRecords" ="-1"
dbInteger "ODBCTimeout" ="60"
dbBoolean "UseTransaction" ="-1"
dbBoolean "FailOnError" ="0"
dbByte "Orientation" ="0"
Begin
    Begin
        dbText "Name" ="TableWithData.param"
        dbLong "AggregateType" ="-1"
    End
End
Begin
    State =0
    Left =0
    Top =0
    Right =1336
    Bottom =866
    Left =-1
    Top =-1
    Right =1320
    Bottom =604
    Left =0
    Top =0
    ColumnsShown =771
    Begin
        Left =48
        Top =12
        Right =192
        Bottom =156
        Top =0
        Name ="TableWithData"
        Name =""
    End
End
